body {
	background: #999999;
	color: #000000;
	margin: 0;
	padding : 0;
}

.page_header_title {
	color: #000066;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:24px;
	padding: 2px 2px 10px 35px;
	text-align: left;
	background-image: url('/images/MFiT-ENG.png');
	background-position: right 0;
	background-repeat: no-repeat;
	height: 70px;
	margin: 20px 20px 20px 10px;
}

img, a img {
	border:0pt none;
}

div.main_page_block {
	width:720px;
	margin: 0 auto;
}


div.inner_page_block {
	background: url('/SITE_BG.jpg');
	width: 100%;
	margin:0;
	text-align:left;
}

div.page_footer {
	margin:0;
	padding:0;
	width:720px;
	height:165px;
	background:url('/BTM1.jpg');
}

a {
	color: #000000;
	text-decoration:none;
}
a:hover {
	color: #FF0000;
	text-decoration:none;
}


h3 {
	color: #000010;
	font-family:'Arbutus Slab','Rosarivo','Simonetta', cursive,"lucida grande",tahoma,verdana,arial,sans-serif;
	padding: 2px 2px 10px 35px;
}
p.par label i {
	margin-right: 5px;
	color : #000070;
}
p.par label {
	float:left;
	width: 130px;
	font-weight : bold;
}